.SideMenu__nav__item--active > a, .SideMenu__nav__item--active > a:hover {
  color: #00a0d2;
  background-color: #e5f5fa; }

.SideMenu__nav__item--active:after {
  background-color: #00a0d2; }

.Switcher--isOn .Switcher__handler {
  background-color: #00a0d2; }

.Switcher--isOn .Switcher__guide {
  background-color: #7dcde6; }

.TagCloud__tag {
 background: #c3e9f4;
 color: #00a0d2;
}

.TagCloud__tag__close {
  background: #c3e9f4; }

.TagCloud__tag__close:after {
  filter: invert(51%) sepia(89%) saturate(597%) hue-rotate(2deg) brightness(99%) contrast(102%); }

.Button--flatMaincolor {
  background-color: #00a0d2;
  border-color: #00a0d2; }
  .Button--flatMaincolor:hover {
    background-color: #0090bd;
    border-color: #0090bd; }

.RadioButton__mark {
  border-color: #00a0d2; }

.RadioButton input:checked ~ .RadioButton__mark:after {
  background: #00a0d2; }

.RadioButton input:checked ~ .RadioButton__mark {
  border-color: #00a0d2; }

.Button--linkMaincolor {
  color: #00a0d2; }